
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">git remote set-url origin
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Countries list</title>
    <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous"></head>
  <body onload="startLoadingAPI()">
    <div class="container-fluid">
        <h2 class="head-country">Countries</h2>
    <div class="  row">
        <div class ="col-lg-3 col-md-3 col-sm-1 col-xs-1">
           </div>
        <div class ="col-lg-5 col-md-6 col-sm-10 col-xs-8 mt-2">
            <div class="row">
                
               <form  class="tex-center d-flex" role="search">
                    <input id ="search1" onkeyup="search()" class="form-control me-2" type="search" placeholder="Search for Countries" aria-label="Search">
                    <button class="btn-search"><i class="bi bi-search"></i></button>
                  </form>
                 
            </div>
            
            <div id="box">

            </div>
            
        </div>
        <div class ="col-lg-5 col-md-3 col-sm-1 col-xs-1">
            </div> 
    </div> 
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="index.js"></script>
</body>
   </html>
  